import { cloneDeep as o } from "lodash";
const n = "2.0.0", t = (e) => {
  const r = o(e);
  return r.version !== n ? {
    base: {
      mode: "iframe-render",
      iframeUrl: r.iframeUrl
    },
    version: n
  } : e;
};
export {
  n as VERSION,
  t as upgradeUnityIframe
};
